<?php
// Таблица шаблонов экспорта
run_query("CREATE TABLE IF NOT EXISTS " . $config['table_prefix'] . "export_tpl (
  id int(11) NOT NULL AUTO_INCREMENT,
  table_id int(11) NOT NULL DEFAULT 0,
  name varchar(255) NOT NULL,
  exp_config text NOT NULL,
  PRIMARY KEY (id),
  KEY table_id (table_id)
) ENGINE=" . $config['db_engine'] . "  DEFAULT CHARSET=utf8");